.nav-button { display: none; } /* hide the navigation button by default */

@media only screen and (min-width: 0px) and (max-width: 767px) {



	/* Navigation Button
	-------------------------------------------------------- */


	.nav-button {
		display: block;
		position: relative;
		font-family:'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
		top: -30px;
		right:-80px;
		background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 36px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 0px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent:-999px;
		color:#fff !important;
		text-shadow: 1px 1px #000;
		padding: 5px 10px;
		text-decoration: none !important;
		width:16px;
	}
	.nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}
	.nav-button.open {
		background: url('../images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 36px, 100%;
		
	}

	/* Navigation Bar
	-------------------------------------------------------- */




	.primary-nav {
		width: 100%;
		float: none;
		display: block;
		height: 41px;
		margin: 0;
		padding: 0;
		padding-right:0;
		overflow: hidden;
		position: absolute;
		z-index: 998;
		clear: both;


		
	}
	.primary-nav li {
		display: none;
		font-family:'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 1.5em;

	}
	.primary-nav li a {
		display: block;
		padding: 10px;
		font-weight:normal;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: #fff;
		text-decoration: none;
		border-bottom: 0px solid rgba(0, 0, 0, 0.2);
		border-top: 1px solid rgba(255,255,255,.1); 
		font-size: 19px;
	}
	.primary-nav li.first a.mobile-view {
		display: block !important;

	}

	.primary-nav li a:hover {
		background: rgba(0,0,0,.5);
		border-top-color: transparent;
		text-decoration: none;

	}
	

	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		right:0;
		-webkit-box-shadow:  0px 2px 10px rgba(0, 0, 0, 0.5);
		box-shadow:  0px 2px 10px rgba(0, 0, 0, 0.5);
		top:64px;
		
	}
	.primary-nav.open li { 
		display: block; 
				background: #B2AA7E;
	}

	/* Submenus – optional .parent class indicates dropdowns */
	
	.primary-nav li li a {
		padding-right:20px !important;

	}
	

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.4);
		border-bottom-color: transparent;
	}
	
	.primary-nav li.expanded > a:after {
		content: "▼";
		color: rgba(255,255,255,1);
		float: right;
		
	}

	.primary-nav li.expanded > a:hover {
		background: rgba(0,0,0,.5);
	}
	

	.primary-nav li ul {
		display: none;
		background: none;
		border-top: 0 none;
		padding: 0;
	}
	
	.primary-nav li ul a {
		border: 0 none;
		font-size: 16px;
		padding: 10px 5%;
		font-weight: normal;
		background:#8F8862;
		
	}

	.primary-nav li ul a:hover {
		text-decoration: none;
		
	}



	
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
	.primary-nav ul.menu li {
    margin: 0;
    padding:0;

	}
	
	

} 





/* End Mobile Styles */